<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$id =$_REQUEST['id'];
$month_name=$_POST["month_name"];
$blnk=0;

$sql="select * from leaving where id='$id' and user_id='$userid'";
 $result=$conn->query($sql);
$ppp = $result->fetch_assoc();

{


	
	echo "<table border=10 width=100% align=left bgcolor=white>";
	
 echo "<tr>";
echo "<th bgcolor=white align=center colspan=4 height=100> <h3>School Leaving Certificate</h3></th>";
 echo "</tr>";
	
	
 echo "<tr>";
  echo "<th bgcolor=white width=50% align=left> Issue Date </th>";
  echo "<th width=50% align=left> " .$ppp["date"] . "</th>" ;
   echo "</tr>";
echo "<tr>";
  echo "<th bgcolor=white width=50% align=left >  Certificate No </th>";
  echo "<th width=50% align=left> "  .$ppp["id"] . "</th>" ;
  echo "</tr>";

echo "<tr>";
echo "<th bgcolor=white width=50% align=left> Admission No </th>";
  echo "<th width=50% align=left> "  .$ppp["adm_no"] . "</th>" ;
 echo "</tr>";
echo "<tr>";
 echo "<th bgcolor=white width=50% align=left>This is to certify that  </th>";
  echo "<th width=50% align=left> "  .$ppp["std_name"] . "</th>" ;
  
 echo "</tr>";
 echo "<tr>";
 echo "<th bgcolor=white width=50% align=left>Son / Daughter of  </th>";
  echo "<th width=50% align=left> "  .$ppp["fname"] . "</th>" ;
  
 echo "</tr>";
echo "<tr>";
  echo "<th bgcolor=white width=50% align=left> was admitted to this school on  </th>";

 echo "<th width=50% align=left> "  .$ppp["adm_date"] . "</th>" ;
  echo "</tr>";
  echo "<tr>";
  echo "<th bgcolor=white width=50% align=left> and left on  </th>";

 echo "<th width=50% align=left> "  .$ppp["ldate"] . "</th>" ;
  echo "</tr>";
   echo "<tr>";
  echo "<th bgcolor=white width=50% align=left> He She was studying in class  </th>";
 
 echo "<th width=50% align=left> "  .$ppp["class_name"] . "</th>" ;
  echo "</tr>";
 

 echo "<tr>";
 echo "<th bgcolor=white width=50% align=left>His / Her date of birth in accourdnace with the school record is</th>";
 
 echo "<th width=50% align=left> "  .$ppp["dob"] . "</th>" ;
  

echo "</tr>";
echo "<tr>";
 echo "<th bgcolor=white align=left > He / She has been promoted to class  </th>";
 
 echo "<th width=50% align=left> "  .$ppp["pclass"] . "</th>" ;
  

echo "</tr>";
 
 
  echo "<tr>";
echo "<th bgcolor=white align=left colspan=4 height=100> Principal</th>";
 echo "</tr>";

echo "</table>";



}
?>